Juil 26, 2003
314 Vues
0 0

Il n’y a pas que W$ qui se patch…

Ecrit par

« Plusieurs problèmes de sécurité découverts dans la famille Red Hat Linux et Mandrake. Les Os touchés sont plus précisément Red Hat Linux 7.x, 8.0 et 9 ainsi que Mandrake 9.1. Les failles pourraient inciter un pirate à bloquer le système via un Déni de Service, un DoS ou encore passer outre les sécurité mises en place pour protéger le système pour récupérer des informations. »

Plus d’info sur RedHat.com

Source: www.zataz.com

Catégorie:
News

Laissez un commentaire

Menu Title